---
type: array
items:
- type: object
  properties:
    name:
      type: string
    locale_code:
      type:
        - string
        - "null"
    email:
      type:
        - string
        - "null"
    id:
      type:
        - number
        - "null"
  required:
  - name
  - locale_code
  - email
  - id
  additionalProperties: false
